## nqaap 0.4.8-1

=== debian/changelog ===
nqaap (0.4.8-1) stable; urgency=low

  First release.

 -- Soeren 'Pengman' Pedersen <pengmeister@gmail.com>  Sat, 13 Feb 2010 00:32:31 +0000
