=== debian/control ===
Source: nqaap
Section: user/multimedia
Priority: extra
Maintainer: Soeren 'Pengman' Pedersen <pengmeister@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: nqaap
Architecture: all
Depends: python2.5, python2.5-gtk2, python2.5-pygst
Description: Very simple Audiobook player. 
 Supports playing, pausing, seeking (sort of) and saving state when changing book/closing.
 Plays books arranged as dirs under myDocs/Audiobooks
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
