## nqaap 0.4.8-2

=== debian/changelog ===
nqaap (0.4.8-2) stable; urgency=low

  First release.

 -- Soeren 'Pengman' Pedersen <pengmeister@gmail.com>  Tue, 16 Feb 2010 17:35:45 +0000
