=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: nqaap
 Architecture: all
-Depends: python2.5, python2.5-gtk2, python2.5-pygst
+Depends: python2.5, python2.5-gtk2, python-gst0.10
 Description: Very simple Audiobook player. 
  Supports playing, pausing, seeking (sort of) and saving state when changing book/closing.
  Plays books arranged as dirs under myDocs/Audiobooks
