## nqaap 0.4.8-3

=== debian/changelog ===
nqaap (0.4.8-3) stable; urgency=low

  First release.

 -- Soeren 'Pengman' Pedersen <pengmeister@gmail.com>  Wed, 17 Feb 2010 21:53:31 +0000
