## nqaap 0.4.8-4

=== debian/changelog ===
nqaap (0.4.8-4) stable; urgency=low

  First release.

 -- Soeren 'Pengman' Pedersen <pengmeister@gmail.com>  Sat, 27 Feb 2010 23:56:31 +0000
