=== debian/rules ===
--- 
+++ 
@@ -46,9 +46,7 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/nqaap" install
 	mkdir -p "$(CURDIR)/debian/nqaap"
 
-#	mkdir -p "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/scalable/hildon/"
-	cp -a "src/usr/share/icons/hicolor/scalable/hildon/nqaap.png" "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/scalable/hildon/nqaap.png"
-	mkdir -p "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/"
+#	mkdir -p "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/"
 	cp -a "src/opt/Nqa-Audiobook-player/Audiobook.py" "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/Audiobook.py"
 	mkdir -p "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/"
 	cp -a "src/opt/Nqa-Audiobook-player/FileStorage.py" "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/FileStorage.py"
@@ -62,6 +60,8 @@
 	cp -a "src/opt/Nqa-Audiobook-player/SimpleGStreamer.py" "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/SimpleGStreamer.py"
 	mkdir -p "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/"
 	cp -a "src/opt/Nqa-Audiobook-player/nqaap.py" "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/nqaap.py"
+	mkdir -p "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/scalable/hildon/"
+	cp -a "src/usr/share/icons/hicolor/scalable/hildon/nqaap.png" "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/scalable/hildon/nqaap.png"
 	mkdir -p "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/nqaap.png" "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/48x48/hildon/nqaap.png"
 	mkdir -p "$(CURDIR)/debian/nqaap/usr/share/applications/hildon/"
