## nqaap 0.4.8-5

=== debian/changelog ===
nqaap (0.4.8-5) stable; urgency=low

  First release.

 -- Soeren 'Pengman' Pedersen <pengmeister@gmail.com>  Sun, 28 Feb 2010 02:42:16 +0000
