## nqaap 0.4.9-1

=== debian/changelog ===
nqaap (0.4.9-1) stable; urgency=low

  First release. Now it should work

 -- Soeren 'Pengman' Pedersen <pengmeister@gmail.com>  Thu, 11 Mar 2010 23:10:49 +0000
