## nqaap 0.5-1

=== debian/changelog ===
nqaap (0.5-1) stable; urgency=low

  0.5.0 : Second release. Now shows which chapter is playing, and scrolls to it when changing.
      0.4.9 : First release. Now it should work

 -- Soeren 'Pengman' Pedersen <pengmeister@gmail.com>  Mon, 05 Apr 2010 00:55:38 +0000
