=== debian/rules ===
--- 
+++ 
@@ -67,7 +67,7 @@
 	mkdir -p "$(CURDIR)/debian/nqaap/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/nqaap.desktop" "$(CURDIR)/debian/nqaap/usr/share/applications/hildon/nqaap.desktop"
 	mkdir -p "$(CURDIR)/debian/nqaap/usr/share/dbus-1/services/"
-	cp -a "src/usr/share/dbus-1/services/nqaap.service" "$(CURDIR)/debian/nqaap/usr/share/dbus-1/services/nqaap.service"
+	cp -a "src/usr/share/dbus-1/services/com.nokia.nqaap.service" "$(CURDIR)/debian/nqaap/usr/share/dbus-1/services/com.nokia.nqaap.service"
 
 	# ======================================================
