## nqaap 0.6.0-1

=== debian/changelog ===
nqaap (0.6.0-1) stable; urgency=low

  0.6.0 : Now also plays .mp3 files
      0.5.0 : Second release. Now shows which chapter is playing, and scrolls to it when changing.
      0.4.9 : First release. Now it should work

 -- Soeren 'Pengman' Pedersen <pengmeister@gmail.com>  Thu, 08 Apr 2010 21:30:35 +0000
