## nqaap 0.6.1-1

=== debian/changelog ===
nqaap (0.6.1-1) stable; urgency=low

  Fixed bug that prevented running on devices without Audiobook folder.
  Added tip on where to place audiobooks.

 -- Soeren 'Pengman' Pedersen <pengmeister@gmail.com>  Mon, 12 Apr 2010 18:56:42 +0000
