=== debian/control ===
--- 
+++ 
@@ -12,3 +12,45 @@
  Supports playing, pausing, seeking (sort of) and saving state when changing book/closing.
  Plays books arranged as dirs under myDocs/Audiobooks
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA8QD/AH6FMqpEAAAACXBI
+ WXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH2gIMFjAEj+dUGQAAABl0RVh0Q29tbWVudABDcmVhdGVk
+ IHdpdGggR0lNUFeBDhcAAAhZSURBVGje7ZlrbFTHFcd/M/fuenfttb1+4gAuUEJj3OBQaAwU2lCF
+ NrQ0KkmVhqZQQUSiNlWkJEqkViDUlxS1XxqqSm76IIU0MaEP5UkTGiAUTCBqVCAQkwRjYxtje+vH
+ 2ut93+kHzy7X6xeGxQU1Rxrt7J0zc89/5j9n5pwLH8vH8n8lYtwH15hUA9OBHKAJ2GdvzLvVyrqW
+ jXcAuwGlS126Qn61miOvUeMNoBL4pO1ZRIOyy6cvBcAUPdCndH0sGo5EyUJgDjAbuGEc2gobgNVA
+ oSEEDsPAlHIBsE23JbWPm7qTsg1yH5Cvn+UApUC27hgAzgNBIAt4C/i3ra8CZgJf0zPm0aB9gAWE
+ gA6gV+vGgD/q36QdxcBm4C4gz+N0Uub1AsgP/H4nkLABaE5WC4AKYKl+ibrEsh2YqvtW6Bn+6QT6
+ K2Ad4NQAvgw8D3Qn27+/aJF6YtkyVVlS3AXUFK/q8I20dJt0B2uCL0/2sRd1GeUXAtYDR9Pb9m/c
+ qF5Zt1ZN8+YEEHmv5VU3rS+8XRUlDTeB3wDfSefwipWz+WXNVwn0RlIoXW6T1pYAq5Zvv7iKAqFU
+ qo6ykXFb7d0srJ5Kf18UgHAohqUU39vwEqdP+e0T+KgC6dTcdWmehQFLSgzTRAojG0fJUiscmhlH
+ BQqWqde7/in6TeCzms8KED/80W3k+1xUzZ/C3PIyLOKpt0gMZs8u5KmnVyEEvPbiaf7+yocXN4CC
+ WxdP49sbbiEcirPyzjmUuvOwiBOPJ6itPcGWzW/S2NidzgAJsATYAlQBdwNHDAMpBQUuJ+W+Ynnu
+ QolbkShAWXdZMeMj4JipNxs5Xqe4Y9UcHt+0jHyZR5wQPVYQIUAIoQ1USCF4eOMSIJv+vugQAADz
+ 5k/hMxWz2Latjg33/gWn00BIQTxu8fahZjrbg6O6oM8Dt+nZDwE/W/FF5hV78RUW8kjfAg7ueGnA
+ ihx7XTpnZaMMX5JCqRfveu4+gkToVb0IIZByqMcTQqCAAGFyEYQGYsOM6OwI8uSml4m+24oZTTCQ
+ HEPB3FCcs0CbgJiNak6989fq/3FNh+bobF5oWcj8mI+umB8I9ccDf/qb6f36UgSxIQASCUWEKGqI
+ R524NLzbxu0NPSwDvEDU1uYGfgfsVoNuJilfAu61HTICkJgc6ZrBWdeNnBgoo6X1Q4B4tO3Vj9xT
+ 5U0Ccn2LVbZp9+DKNtOXK50NPawHbh6l/QCw1+ZBKoDvaj9uP0xA4nNG8RhxGoJ5vB/4BGAKVByw
+ /EC+UhSbmb4D+LRhlt6ZKu3oDes2gBLgSeCONF0FJIjylZLDZBXN4FSkGL/HSaN7hRRWvQcr+AGG
+ uwBFTkYBFAJ3ArOSbmUccQMLxrhbmFKxvKSBSstLd1ecdxyVWZ4b1t4oDE8bEENgZRSA0LMvbFQY
+ j4yJUS5SCgdxy8DnDKHox2U4QDgMIUsLFEYHgFCIjFNITVA3MQpQQQKlBIa0MLGQqZGlYdfNOICJ
+ Rkuj61ggFHFlEFMGCSVBSIE0JUKmZirjFDLSBlVcftgnUYRiDjpiOfwnAqiwpaxAUCkLIRGoS9tr
+ E6JETN+51QTpNNJYprToibmo7y+lIeiG6KlI1F97BiukknFBRgH06xjwMQF1YvAQE1ewZ7JknEDM
+ Rcjy4FJtENqdiHXs6EIRG5x/VEYpFAESNxVRW++nFAgLyFaDN8V5esq8Noo5dcQ+Et0E0BPzsOPc
+ LUTNMqa69iVVokjXdNSgwzMzTaGZc4uorCpj584T7FWDQaxbx5NFOq3Qq/VbgYeBraNsaEMaLCpo
+ JSBLqfPLwVeIVAB2BsH5jHuhfJ+bhzZWs3NmLu8db6e5qZeWc73s6Yti2CIegD7gVzqMWwlM04dh
+ 8sT2B3tZVVRP1JTUnz0H4HKVP7FEQTnwTu/bovuquNHq6ulUVJdwoa2PfXsaOPhWE0cPt2Cakrbz
+ ffR0h1DWRf0fAAeBe4AvaJrNBA41nGF1VSXF8jgE9gGubMOzeLXeXo6rfg5MKfOyZl0Va9ZV4e8M
+ kuUyeerndTy//Rgt5wJDdF8FWnRk9U3gcWB5YyMtwTCNXT3seu+kQuYlMHw5CKNb6CvVpOWFCos8
+ eL1ZbPrJctY/uIDcvOFJtWPALqBLG2bAYDhpgMORHcFb7Te91QXCcOzHouGqr0B6MJSUDQ8uYFpZ
+ Ls9uP8aRw81EI6kbUfdBSKyBohCoMNDY3iFMkSDb5bLo72qWTvMPwmBv+OzxC5MK4GLcrCgo9LD6
+ G5WUledy/7f+SmdHKszsaYetbwzmphYCPHP0CC6HSSDUHyd06rwQ7798z5s399SIKpW/WDknHUBy
+ JbzeLBZ9bjpZriEmxIGngQvAA0DF4ebmIsB0SGlhWQNd++d17/mxMoAEFjOuxdxoBKjVgdqhZNIh
+ ZllG8rp1ZotIcq48Bd90SFy40zz1WOLB7XEMP/6zDMBD7rj+wcB0yWGJA5ucBtqAAZ3a7Afa04xr
+ SgFoaw1Q88whEpaFssYH4MlxUnegadjzk8fb+f1zB0bMWAwx35REwnH6ApGx1J7Vq5ALNOtcrGXP
+ IQAcvsx0oAKUzrQMq19mOTMk+zyYpPMCebo+POy8cq8ycj1DAV1Yl1HF1MtjlweAf2mPINIGd+o4
+ vGaMeMX+bBPwhjZCpl/39XeHF3Ry4rd6fGuiqJMn96PAQzq/OuZ9DbhfZwBHo0IUeGSUDyJD9rz2
+ NrP+F+5us/YSCvADnXr2uoBfX6UQOuPymP4YsRf4hwaxdbI/pl2JeHQyzqfpcEpHlSevFwDdmjZL
+ deD1Z30zDl4vAMI6ETFHc/9FoP56ohAaQEQbfkIf+ZN3OczQGFm2tJA1mQD+C/cWNh+rUycLAAAA
+ AElFTkSuQmCC
