## nqaap 0.7.0-1

=== debian/changelog ===
nqaap (0.7.0-1) stable; urgency=low

  Now ignores pressed outside the chapter selection menu
  Added help

 -- Soeren 'Pengman' Pedersen <pengmeister@gmail.com>  Sat, 17 Apr 2010 21:54:56 +0000
