## nqaap 0.7.0-2

=== debian/changelog ===
nqaap (0.7.0-2) stable; urgency=low

  Now ignores pressed outside the chapter selection menu
  Added help

 -- Soeren 'Pengman' Pedersen <pengmeister@gmail.com>  Sun, 18 Apr 2010 11:02:47 +0000
