=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Description: Very simple Audiobook player. 
  Supports playing, pausing, seeking (sort of) and saving state when changing book/closing.
  Plays books arranged as dirs under myDocs/Audiobooks
-XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
+XSBC-Bugtracker: XSBC-Bugtracker: mailto:pengmeister@gmail.com
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA8QD/AH6FMqpEAAAACXBI
  WXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH2gIMFjAEj+dUGQAAABl0RVh0Q29tbWVudABDcmVhdGVk
