## nqaap 0.7.1-1

=== debian/changelog ===
nqaap (0.7.1-1) stable; urgency=low

  Fixed crash when current points to non existing book

 -- Soeren 'Pengman' Pedersen <pengmeister@gmail.com>  Tue, 20 Apr 2010 22:06:54 +0000
