## nqaap 0.7.2-1

=== debian/changelog ===
nqaap (0.7.2-1) stable; urgency=low

  Seek bar now responds to clicks (rather than drags)
  Fixed bug with wrong text showing on button after changed chapter.

 -- Soeren 'Pengman' Pedersen <pengmeister@gmail.com>  Wed, 21 Apr 2010 19:44:54 +0000
