## nqaap 0.8.0-1

=== debian/changelog ===
nqaap (0.8.0-1) stable; urgency=low

  Merged changes from EPage (proper changelog later)
  New Icon by Strutten.

 -- Soeren 'Pengman' Pedersen <pengmeister@gmail.com>  Wed, 05 May 2010 23:10:17 +0000
