## nqaap 0.8.0-2

=== debian/changelog ===
nqaap (0.8.0-2) stable; urgency=low

  Merged changes from EPage (proper changelog later)
  New Icon by Strutten.

 -- Soeren 'Pengman' Pedersen <pengmeister@gmail.com>  Thu, 06 May 2010 15:12:14 +0000
