=== debian/control ===
Source: nqaap
Section: user/multimedia
Priority: extra
Maintainer: Soeren 'Pengman' Pedersen <pengmeister@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: nqaap
Architecture: all
Depends: python2.5, python2.5-gtk2, python2.5-dbus, python2.5-telepathy, python2.5-gobject, python-gst0.10
Description: Very simple Audiobook player. 
 Supports playing, pausing, seeking (sort of) and saving state when changing book/closing.
 Plays books arranged as dirs under myDocs/Audiobooks
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?p=619738
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
 bWFnZVJlYWR5ccllPAAABGRJREFUeNrMmE1ME0EUx5d+YJdtwRrbJhBtAVHjF2pCjcREIPYCFzSR
 xMTPcDBa9QDRg4kRLx7wAyNw8GAUox6ERC9oDIkiJpa0BglQ8CPYgtLQrVCF1q2wiG+6panBLrvb
 aeML2U7KzPT33v/Nm5lNm5+fJ6Saj6Gd/j4f44Vn9EudyqAnDRtXbNmg3SxhzjQJQD/ZYKen4+VY
 h3v6M3/PkmxLaY5FFJlooNbhB+0jj4NskFJQRfpiiIRJkwd/0Q5AycXMTtugAd9An6Prjsf2wQME
 gbnoOAe/BygVxr0VxsoMBcU/ZNDf/2j4vnMSCXps/fHy1ZXYgICjznEOAmPW77Ruql0SJdYctK15
 4BqMBQWtm2owAEHynrWdFDgjvz8QV5CPp6dMiFL1vZcWYlMjbT1CAtUV1YPW7SNPIGAJAUG0wT8d
 aQCliAQMmKrWHOQmBCclAkFW2sMOnRKZN/80SGpwDIINmS4RqGngGrdupVW5xVaVj4IEwkFeigbi
 Kkp0FixWkr2HCkfa4XsjGojLPtAeV3g4g3IKT644iQPidihzeDxGgwSAZzBOXvMChZ3gxmM0/j1E
 xlMMuQZevaJA7qlhkUAhL5FMEy2Zexp5AGWDSK3FBQrOIg/0YSBY/1Ah6VDgnZ8NsJG9D9rjod//
 HMs0NE6uKmC77dCGJ7Sf3zhx98Otp6NPlgRS8C8xlNczo2dtVu7LMfmD5u2Z27RolLVnqjqPrM4l
 uX/1DoycOt/SdPlIT7+bedh54O/ZumRDH0fcqFjnlA5OjUa3gcUJGjdCNLOQQ/6WeH2oZ/2etl5o
 BD75JmwuQZL477kmXsSuYmFAcz+Coa8RMs+VeJPLx38wX78jfT/Sk91uQUCe2s7R1og/Skow0Leb
 1qzBSL0O6fCmrZvVoOUiZ3anDwkHajSrvi2MV2Okcc1GZtuvdlETDcKAgl3EHBLCpJhGks2RGIEc
 vyLxNi/zoV8J9QkACryK1Oh0P1I6jcUI5JzRoj2f9FCy8LRhzwUte3TqgKjK2KJlvqhbiRvnXnnG
 F9F1CA2WscCEN6NhrdBzqlxlQAwQuTV5OwM4mSuLoVGaBOSQqjBF+1a6kUhfLQAIOpEpYdIeFlyH
 Vp5JOo18OaE9IhhIe4hQ704ukOHCYr14j7DGNuREklIHFFh5WuSZWp5FFLxFI/FhwVWzfXZXXWAf
 kX1VSh1CIYWRhguUtxpOnJlkydiM1OtYzp7CfJNOZYAd3uTvl3JAiw3V3bI2+LztYoY+M1LvhxZl
 /g5o3Hl/qzTHktDLBpwH+9kAXIUlXoOSYZ2eDrOhWOIhPxlmp236pa4xKQUyafJBtf8IyKzfaed9
 fZZqoI0rttDMOM/rs1QDgVUYKyG18QCtVctxqFZsT/ClZ9TUCgzhhMsh/dN78vXRBCo1ppL4bqyD
 E8sX8raESz9moAKNCAWbnde/K9Fe5vT36UgDzwtd6UCaGAWptXr+zqXZlqx1ZUE2AOHhf4X6R4AB
 ANEp3xIJiePsAAAAAElFTkSuQmCC
