## nqaap 0.8.0-3

=== debian/changelog ===
nqaap (0.8.0-3) stable; urgency=low

  Merged changes from EPage (proper changelog later)
  New Icon by Strutten.

 -- Soeren 'Pengman' Pedersen <pengmeister@gmail.com>  Fri, 07 May 2010 21:45:53 +0000
