=== debian/control ===
Source: nqaap
Maintainer: Soeren 'Pengman' Pedersen <pengmeister@gmail.com>
Section: user/multimedia
Priority: extra
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: nqaap
Architecture: all
Depends: python2.6 | python2.5, python-gtk2 | python2.5-gtk2, python-dbus | python2.5-dbus, python-telepathy | python2.5-telepathy, python-gobject | python2.5-gobject, python-osso | python2.5-osso, python-hildon | python2.5-hildon, python-gst0.10
Recommends: 
Description: Very simple Audiobook player.
 Supports playing, pausing, seeking (sort of) and saving state when changing book/closing.
 Plays books arranged as dirs under myDocs/Audiobooks
 .
 Homepage: http://nqaap.garage.maemo.org/
XSBC-Maemo-Display-Name: NQA Audiobook Player
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?p=619738
XSBC-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAGXRFWHRTb2Z0
  d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAABGRJREFUeNrMmE1ME0EUx5d+
  YJdtwRrbJhBtAVHjF2pCjcREIPYCFzSRxMTPcDBa9QDRg4kRLx7wAyNw8GAU
  ox6ERC9oDIkiJpa0BglQ8CPYgtLQrVCF1q2wiG+6panBLrvbaeML2U7KzPT3
  3v/Nm5lNm5+fJ6Saj6Gd/j4f44Vn9EudyqAnDRtXbNmg3SxhzjQJQD/ZYKen
  4+VYh3v6M3/PkmxLaY5FFJlooNbhB+0jj4NskFJQRfpiiIRJkwd/0Q5AycXM
  TtugAd9An6Prjsf2wQMEgbnoOAe/BygVxr0VxsoMBcU/ZNDf/2j4vnMSCXps
  /fHy1ZXYgICjznEOAmPW77Ruql0SJdYctK154BqMBQWtm2owAEHynrWdFDgj
  vz8QV5CPp6dMiFL1vZcWYlMjbT1CAtUV1YPW7SNPIGAJAUG0wT8daQCliAQM
  mKrWHOQmBCclAkFW2sMOnRKZN/80SGpwDIINmS4RqGngGrdupVW5xVaVj4IE
  wkFeigbiKkp0FixWkr2HCkfa4XsjGojLPtAeV3g4g3IKT644iQPidihzeDxG
  gwSAZzBOXvMChZ3gxmM0/j1ExlMMuQZevaJA7qlhkUAhL5FMEy2Zexp5AGWD
  SK3FBQrOIg/0YSBY/1Ah6VDgnZ8NsJG9D9rjod//HMs0NE6uKmC77dCGJ7Sf
  3zhx98Otp6NPlgRS8C8xlNczo2dtVu7LMfmD5u2Z27RolLVnqjqPrM4luX/1
  DoycOt/SdPlIT7+bedh54O/ZumRDH0fcqFjnlA5OjUa3gcUJGjdCNLOQQ/6W
  eH2oZ/2etl5oBD75JmwuQZL477kmXsSuYmFAcz+Coa8RMs+VeJPLx38wX78j
  fT/Sk91uQUCe2s7R1og/Skow0Leb1qzBSL0O6fCmrZvVoOUiZ3anDwkHajSr
  vi2MV2Okcc1GZtuvdlETDcKAgl3EHBLCpJhGks2RGIEcvyLxNi/zoV8J9QkA
  CryK1Oh0P1I6jcUI5JzRoj2f9FCy8LRhzwUte3TqgKjK2KJlvqhbiRvnXnnG
  F9F1CA2WscCEN6NhrdBzqlxlQAwQuTV5OwM4mSuLoVGaBOSQqjBF+1a6kUhf
  LQAIOpEpYdIeFlyHVp5JOo18OaE9IhhIe4hQ704ukOHCYr14j7DGNuREklIH
  FFh5WuSZWp5FFLxFI/FhwVWzfXZXXWAfkX1VSh1CIYWRhguUtxpOnJlkydiM
  1OtYzp7CfJNOZYAd3uTvl3JAiw3V3bI2+LztYoY+M1LvhxZl/g5o3Hl/qzTH
  ktDLBpwH+9kAXIUlXoOSYZ2eDrOhWOIhPxlmp236pa4xKQUyafJBtf8IyKzf
  aed9fZZqoI0rttDMOM/rs1QDgVUYKyG18QCtVctxqFZsT/ClZ9TUCgzhhMsh
  /dN78vXRBCo1ppL4bqyDE8sX8raESz9moAKNCAWbnde/K9Fe5vT36UgDzwtd
  6UCaGAWptXr+zqXZlqx1ZUE2AOHhf4X6R4ABANEp3xIJiePsAAAAAElFTkSu
  QmCC
