=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,9 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+
+
 
 CFLAGS = -Wall -g
 
@@ -23,6 +26,7 @@
 	# Add here commands to configure the package.
 
 	touch configure-stamp
+
 
 build: build-stamp
 
@@ -46,46 +50,74 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/nqaap" install
 	mkdir -p "$(CURDIR)/debian/nqaap"
 
-#	mkdir -p "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/"
+	mkdir -p "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/scalable/hildon/"
+	cp -a "src/usr/share/icons/hicolor/scalable/hildon/nqaap.png" "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/scalable/hildon/nqaap.png"
+	mkdir -p "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/"
 	cp -a "src/opt/Nqa-Audiobook-player/Audiobook.py" "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/Audiobook.py"
+	mkdir -p "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/"
+	cp -a "src/opt/Nqa-Audiobook-player/Audiobook.pyc" "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/Audiobook.pyc"
 	mkdir -p "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/"
 	cp -a "src/opt/Nqa-Audiobook-player/Browser.py" "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/Browser.py"
 	mkdir -p "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/"
+	cp -a "src/opt/Nqa-Audiobook-player/Browser.pyc" "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/Browser.pyc"
+	mkdir -p "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/"
 	cp -a "src/opt/Nqa-Audiobook-player/CallMonitor.py" "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/CallMonitor.py"
+	mkdir -p "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/"
+	cp -a "src/opt/Nqa-Audiobook-player/CallMonitor.pyc" "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/CallMonitor.pyc"
 	mkdir -p "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/"
 	cp -a "src/opt/Nqa-Audiobook-player/FileStorage.py" "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/FileStorage.py"
 	mkdir -p "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/"
+	cp -a "src/opt/Nqa-Audiobook-player/FileStorage.pyc" "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/FileStorage.pyc"
+	mkdir -p "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/"
 	cp -a "src/opt/Nqa-Audiobook-player/Gui.py" "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/Gui.py"
+	mkdir -p "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/"
+	cp -a "src/opt/Nqa-Audiobook-player/Gui.pyc" "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/Gui.pyc"
 	mkdir -p "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/"
 	cp -a "src/opt/Nqa-Audiobook-player/NoCover.png" "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/NoCover.png"
 	mkdir -p "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/"
-	cp -a "src/opt/Nqa-Audiobook-player/Paths.py" "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/Paths.py"
+	cp -a "src/opt/Nqa-Audiobook-player/Player.py" "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/Player.py"
 	mkdir -p "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/"
-	cp -a "src/opt/Nqa-Audiobook-player/Player.py" "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/Player.py"
+	cp -a "src/opt/Nqa-Audiobook-player/Player.pyc" "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/Player.pyc"
 	mkdir -p "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/"
 	cp -a "src/opt/Nqa-Audiobook-player/SimpleGStreamer.py" "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/SimpleGStreamer.py"
 	mkdir -p "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/"
+	cp -a "src/opt/Nqa-Audiobook-player/SimpleGStreamer.pyc" "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/SimpleGStreamer.pyc"
+	mkdir -p "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/"
 	cp -a "src/opt/Nqa-Audiobook-player/SimpleOSSOPlayer.py" "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/SimpleOSSOPlayer.py"
+	mkdir -p "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/"
+	cp -a "src/opt/Nqa-Audiobook-player/SimpleOSSOPlayer.pyc" "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/SimpleOSSOPlayer.pyc"
 	mkdir -p "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/"
 	cp -a "src/opt/Nqa-Audiobook-player/__init__.py" "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/__init__.py"
 	mkdir -p "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/"
+	cp -a "src/opt/Nqa-Audiobook-player/__init__.pyc" "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/__init__.pyc"
+	mkdir -p "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/"
 	cp -a "src/opt/Nqa-Audiobook-player/constants.py" "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/constants.py"
+	mkdir -p "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/"
+	cp -a "src/opt/Nqa-Audiobook-player/constants.pyc" "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/constants.pyc"
 	mkdir -p "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/"
 	cp -a "src/opt/Nqa-Audiobook-player/gtk_toolbox.py" "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/gtk_toolbox.py"
 	mkdir -p "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/"
+	cp -a "src/opt/Nqa-Audiobook-player/gtk_toolbox.pyc" "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/gtk_toolbox.pyc"
+	mkdir -p "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/"
 	cp -a "src/opt/Nqa-Audiobook-player/hildonize.py" "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/hildonize.py"
+	mkdir -p "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/"
+	cp -a "src/opt/Nqa-Audiobook-player/hildonize.pyc" "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/hildonize.pyc"
 	mkdir -p "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/"
 	cp -a "src/opt/Nqa-Audiobook-player/nqaap.py" "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/nqaap.py"
 	mkdir -p "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/"
+	cp -a "src/opt/Nqa-Audiobook-player/nqaap.pyc" "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/nqaap.pyc"
+	mkdir -p "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/"
 	cp -a "src/opt/Nqa-Audiobook-player/nqaap_gtk.py" "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/nqaap_gtk.py"
 	mkdir -p "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/"
+	cp -a "src/opt/Nqa-Audiobook-player/nqaap_gtk.pyc" "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/nqaap_gtk.pyc"
+	mkdir -p "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/"
 	cp -a "src/opt/Nqa-Audiobook-player/settings.py" "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/settings.py"
-	mkdir -p "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/scalable/hildon/"
-	cp -a "src/usr/share/icons/hicolor/scalable/hildon/nqaap.png" "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/scalable/hildon/nqaap.png"
+	mkdir -p "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/"
+	cp -a "src/opt/Nqa-Audiobook-player/settings.pyc" "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/settings.pyc"
+	mkdir -p "$(CURDIR)/debian/nqaap/usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/nqaap.desktop" "$(CURDIR)/debian/nqaap/usr/share/applications/hildon/nqaap.desktop"
 	mkdir -p "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/nqaap.png" "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/48x48/hildon/nqaap.png"
-	mkdir -p "$(CURDIR)/debian/nqaap/usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/nqaap.desktop" "$(CURDIR)/debian/nqaap/usr/share/applications/hildon/nqaap.desktop"
 	mkdir -p "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/Help/"
 	cp -a "src/opt/Nqa-Audiobook-player/Help/nqaap.html" "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/Help/nqaap.html"
 
@@ -126,5 +158,3 @@
 	dh_md5sums
 	dh_builddeb
 
-binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install configure
