## nqaap 0.8.1-0

=== debian/changelog ===
nqaap (0.8.1-0) stable; urgency=low

  Bugfix for Post 104: Chapter out of range error
  Bugfix for Post 110: Exception on launch of nqa for Maemo 4.1
  Updated icons to have transparency

 -- Soeren 'Pengman' Pedersen <pengmeister@gmail.com>  Sat, 08 May 2010 16:54:53 +0000
