=== debian/rules ===
--- 
+++ 
@@ -50,8 +50,6 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/nqaap" install
 	mkdir -p "$(CURDIR)/debian/nqaap"
 
-	mkdir -p "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/scalable/hildon/"
-	cp -a "src/usr/share/icons/hicolor/scalable/hildon/nqaap.png" "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/scalable/hildon/nqaap.png"
 	mkdir -p "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/"
 	cp -a "src/opt/Nqa-Audiobook-player/Audiobook.py" "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/Audiobook.py"
 	mkdir -p "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/"
@@ -114,10 +112,14 @@
 	cp -a "src/opt/Nqa-Audiobook-player/settings.py" "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/settings.py"
 	mkdir -p "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/"
 	cp -a "src/opt/Nqa-Audiobook-player/settings.pyc" "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/settings.pyc"
+	mkdir -p "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/48x48/hildon/"
+	cp -a "src/usr/share/icons/hicolor/48x48/hildon/nqaap.png" "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/48x48/hildon/nqaap.png"
+	mkdir -p "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/64x64/hildon/"
+	cp -a "src/usr/share/icons/hicolor/64x64/hildon/icon_64_64.png" "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/64x64/hildon/icon_64_64.png"
 	mkdir -p "$(CURDIR)/debian/nqaap/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/nqaap.desktop" "$(CURDIR)/debian/nqaap/usr/share/applications/hildon/nqaap.desktop"
-	mkdir -p "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/48x48/hildon/"
-	cp -a "src/usr/share/icons/hicolor/48x48/hildon/nqaap.png" "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/48x48/hildon/nqaap.png"
+	mkdir -p "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/scalable/hildon/"
+	cp -a "src/usr/share/icons/hicolor/scalable/hildon/nqaap.png" "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/scalable/hildon/nqaap.png"
 	mkdir -p "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/Help/"
 	cp -a "src/opt/Nqa-Audiobook-player/Help/nqaap.html" "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/Help/nqaap.html"
 
@@ -142,19 +144,3 @@
 #	dh_installpam
 #	dh_installmime
 #	dh_python
-#	dh_installinit
-#	dh_installcron
-#	dh_installinfo
-	dh_installman
-	dh_link
-	dh_strip
-	dh_compress
-	dh_fixperms
-#	dh_perl
-#	dh_makeshlibs
-	dh_installdeb
-	dh_shlibdeps
-	dh_gencontrol
-	dh_md5sums
-	dh_builddeb
-
