## nqaap 0.8.1-1

=== debian/changelog ===
nqaap (0.8.1-1) stable; urgency=low

  Bugfix for Post 104: Chapter out of range error
  Bugfix for Post 110: Exception on launch of nqa for Maemo 4.1
  Updated icons to have transparency

 -- Soeren 'Pengman' Pedersen <pengmeister@gmail.com>  Tue, 11 May 2010 20:46:32 +0000
