## nqaap 0.8.2-0

=== debian/changelog ===
nqaap (0.8.2-0) stable; urgency=low

  Playback during silent mode
  Fix for Post 118: Missing Cover art

 -- Soeren 'Pengman' Pedersen <pengmeister@gmail.com>  Tue, 18 May 2010 19:15:07 +0000
