=== debian/rules ===
--- 
+++ 
@@ -115,7 +115,7 @@
 	mkdir -p "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/nqaap.png" "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/48x48/hildon/nqaap.png"
 	mkdir -p "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/64x64/hildon/"
-	cp -a "src/usr/share/icons/hicolor/64x64/hildon/icon_64_64.png" "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/64x64/hildon/icon_64_64.png"
+	cp -a "src/usr/share/icons/hicolor/64x64/hildon/nqaap.png" "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/64x64/hildon/nqaap.png"
 	mkdir -p "$(CURDIR)/debian/nqaap/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/nqaap.desktop" "$(CURDIR)/debian/nqaap/usr/share/applications/hildon/nqaap.desktop"
 	mkdir -p "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/scalable/hildon/"
