## nqaap 0.8.3-0

=== debian/changelog ===
nqaap (0.8.3-0) stable; urgency=low

  Fixing a crash on launch (Post 140)

 -- Soeren 'Pengman' Pedersen <pengmeister@gmail.com>  Tue, 15 Jun 2010 19:09:26 +0000
