=== debian/control ===
Source: nqaap
Maintainer: Soeren 'Pengman' Pedersen <pengmeister@gmail.com>
Section: user/multimedia
Priority: extra
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: nqaap
Architecture: all
Depends: python2.6 | python2.5, python-gtk2 | python2.5-gtk2, python-dbus | python2.5-dbus, python-telepathy | python2.5-telepathy, python-gobject | python2.5-gobject, python-gst0.10 | python2.5-gst0.10, python-osso | python2.5-osso, python-hildon | python2.5-hildon
Recommends: 
Description: Very simple Audiobook player.
 Supports playing, pausing, seeking (sort of) and saving state when changing book/closing.
 Plays books arranged as dirs under myDocs/Audiobooks
 .
 Homepage: http://nqaap.garage.maemo.org/
XSBC-Maemo-Display-Name: NQA Audiobook Player
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?p=619738
XSBC-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
  d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAABypJREFUeNrUWmtMU2cYfstp
  e+iNHi4CCuhxEBEy9Bh1XmZmnW5eFl03XbI5k5VkMfs1WfZjU3epie6S/Vj9
  tRld7H5s0URjkTl1E1c3AxJvZV5RxKrITXrjUnql+95DYYjQ9kAp+iYn57Tn
  63fe53uf772dAjzjIornZPnT2GnkpBGrxRplgYyl5BQnYcRM/31vm88aCoSs
  zoudFvLRjMede1bXhAIgSqvJSavIl5Uxc1WcslAO0nQJ9Dzwgs/m5w8UWS4N
  BBB/j86QQGedG1yWTnCc7zAFOoIGAuRMwgEQ5V9XFcmNWWsyGFTsUaUd3FaP
  pftOjym8wk6iWG0YJBf+GUcsxKlmyjWqIgWbvlgNtioXtJ20mT3NvjIcP+4A
  UCGihCFvY5ZOlpcMrcdtTts/TgO5ZSQK3BMwz1Iyjy7jJUY3aXkqtFS0k0Vw
  IIjd4wYAlaezpGZ28xSui9Cg7U+7we8I6MfCZQRC5jTgnEi9piOPjHX/1pfG
  fcej8rNeLrqsPfJKaP7bs0Pk83vxnL9wVsH+Fd+8GFqzTxPC61h+Qwl5wKSc
  9HMztk7jiJnR1Dqy6j/HE4Ct1V4uaaPZtAUpnGwKzVFWsdPhctbEBQCuSEFZ
  3iqfLQD3jc16ITwVDKJFqs15KzMbQrCQbqcPEBAj0jMpVm+TtTJNh56m8dcW
  9N07xjM4eVt9OrRy1up0RqykjGO2ALsk50TeO9lM6wk7kCCkJSvSOp4AcH65
  R85OWpbKyXJoVnSbspDv6kZlAdyomSvTWW+7H92cUaifHq0EXAE9WoGZowIS
  JPWjplByLq1Vkehqr+ZpqE9UjoPxxHmhA4MhqIoVXDhNeULE0dwmUV6L187L
  nSYhQWokWTSV/b4ERFwD2aGn7luXoYWXh0Q6vFcpChkHezYSmY3uBx6Ncoac
  ZzI57gkCgGFfzamATAKeRq9pELDZksK5hiRVKngvnOIfiorQ81boAk0NcKv6
  9LKRJkTlv+6lNHtFvbCzujp0+NAh+PRgOX/vBSpgHjLcjMEybTFmIqAhxxmh
  ADSyPBrsVTx9Bk/OKNZt1khnzoMlx7/SrN+wwYiKnF29DbrL90B+U8PS8DhL
  pAi9YOFCqDl3LiKN0psZp1hOMSONEUfhP0d+zGeUI9EnNzf3CUVKi9byYPff
  qOBXDVMFTc5c/jtH4yVBlAu6g5bw6gsHQKdLkHfgdz5h2shuN2Uyf97+xefm
  4uJiuH79OkhP9nnecoEAoklELyTNkHBjmRyVR+vgebwkKZIHwgIkwcIi3fAY
  js5CKcSF3ddAuZg8WWpMnkJDT6OXGQ/t0xapdcTj6LBSg0pgcd+JxCJ2MJ2F
  ACA17WMGKsvdmK3BoNZMCg/POAAglAWcHwULG7JoejpTyisum5rMCd0DrJxU
  WyikEGdSFL26RHIp/DyjmlMO1NTDUSsSAC2JvtCPfvv7LiaRAH7YZmPWrAlo
  +xeR0BZP1pgAINJvtzi41GvN/GfcCzcaJAnv+VgDqr70miSSqVebYLh4MCyA
  may/bP1yN8xSd/CfkZc37iYegJ1W8Gf36Tb4ZVc76qWNCcDCEi8/sOg5P58H
  odR3yBOq/OFKOc/7gDsI85MfQYoyNKBXRABInwUl3r5c5XkvYDKFkkn1JBTA
  mfoUvhZwWbpAu6hvL6Yoe/sbaZEtQDxAX56TFYRVIiuoj9yEN5e7J6T3idxf
  UOLjr3MygzCoQRZTNgpb33VgCgY1V6SElIlT/INXbVDzUxd8uKlz4LuHbRQM
  bUEOC6CjOwkmWoqn+6F0XffjenUlRQ9kiLDmCg1PoxBPaI7JC5210OanTfnG
  VgpqrtKmmADUP5AYec4/RWI8yqcUsQHAGnfPYZX1aVr9E1Uyw3BV4Yi79e9L
  yWX7jyomXPmOLhFs+S7N2mKj9IKyUYK2fNc+Ro8RcaJk5141vPFxprX2llQ7
  UnNAHKW5tOOT3az14B/yMnZygIM5iVGcFPLw2QHG4pqawZ0/Vzs90tiogQz3
  w517wPd9shVuI07uqu1y0jMh7um1o8Zl9TR5rZ5Wn9PzUGKSuLuj1uTiWCfn
  O2YVgC0OXnH68T5RXMTb5jdeP397BzbOxErKcNNSv2xMXYlhQNSO9m2iEMle
  m6El5axpzG2ViZKWinZL0N2rTTgA380LcZkHPaA0U2IhVNryTFoA5cpfNz+i
  s6S6ofl/vABY/HUXYx6sSkmBRz2OmMfjJsbVT86WAt1niaVxBdAfVJAyReG2
  YdGQ9uE1e8P/qTG51xYDAEqRpJtRnH+ZXJopBaUL9vRyxDNpIzkO8VhN3djY
  yHem8Rx4IKxq+/3YMbPFYmE39b28gGB3rzOcsDEiClifzW+K9kpr1P+VKNS8
  dlc8eTrrqfpN079CxNRf4sM1OXPLkDKFL8/RY/tdLpdzFT8e1E6SpYL54UVT
  QYhkvCL+fxSlkd7QxCL/CTAAk4kFf33GaCoAAAAASUVORK5CYII=
