## nqaap 0.8.3-1

=== debian/changelog ===
nqaap (0.8.3-1) stable; urgency=low

  Fixing a crash on launch (Post 140)

 -- Soeren 'Pengman' Pedersen <pengmeister@gmail.com>  Tue, 15 Jun 2010 21:02:31 +0000
