## nqaap 0.8.4-0

=== debian/changelog ===
nqaap (0.8.4-0) stable; urgency=low

  Limiting FMRadio hack to only Maemo 5

 -- Soeren 'Pengman' Pedersen <pengmeister@gmail.com>  Sat, 19 Jun 2010 06:16:19 +0000
