## nqaap 0.8.5-0

=== debian/changelog ===
nqaap (0.8.5-0) stable; urgency=low

  * Tweaking the UI based on feedback from Addison

 -- Soeren 'Pengman' Pedersen <pengmeister@gmail.com>  Tue, 22 Jun 2010 19:16:51 +0000
