=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: nqaap
 Architecture: all
-Depends: python2.6 | python2.5, python-gtk2 | python2.5-gtk2, python-dbus | python2.5-dbus, python-telepathy | python2.5-telepathy, python-gobject | python2.5-gobject, python-gst0.10 | python2.5-gst0.10, python-osso | python2.5-osso, python-hildon | python2.5-hildon
+Depends: python2.6 | python2.5, python-gtk2 | python2.5-gtk2, python-dbus | python2.5-dbus, python-telepathy | python2.5-telepathy, python-gobject | python2.5-gobject, python-osso | python2.5-osso, python-hildon | python2.5-hildon, python-gst0.10
 Recommends: 
 Description: Very simple Audiobook player.
  Supports playing, pausing, seeking (sort of) and saving state when changing book/closing.
