## nqaap 0.8.7-0

=== debian/changelog ===
nqaap (0.8.7-0) stable; urgency=low

  * Fixing a bug with initially configuring the book location

 -- Soeren 'Pengman' Pedersen <pengmeister@gmail.com>  Tue, 28 Dec 2010 17:49:01 +0000
