=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
 
 Package: nqaap
 Architecture: all
-Depends: python2.6 | python2.5, python-gtk2 | python2.5-gtk2, python-dbus | python2.5-dbus, python-telepathy | python2.5-telepathy, python-gobject | python2.5-gobject, python-osso | python2.5-osso, python-hildon | python2.5-hildon, python-gst0.10
+Depends: python2.6 | python2.5, python-gtk2 | python2.5-gtk2, python-dbus | python2.5-dbus, python-telepathy | python2.5-telepathy, python-gobject | python2.5-gobject, python-simplejson, python-osso | python2.5-osso, python-hildon | python2.5-hildon, python-gst0.10
 Recommends: 
 Description: Very simple Audiobook player.
  Supports playing, pausing, seeking (sort of) and saving state when changing book/closing.
  Plays books arranged as dirs under myDocs/Audiobooks
  .
- Homepage: http://nqaap.garage.maemo.org/
+ Homepage: http://wiki.maemo.org/Nqaap
 XSBC-Maemo-Display-Name: NQA Audiobook Player
-XSBC-Bugtracker: http://talk.maemo.org/showthread.php?p=619738
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=nQa%20Audiobook%20Player
 XSBC-Maemo-Icon-26:
   iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
   d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAABypJREFUeNrUWmtMU2cYfstp
