=== debian/rules ===
--- 
+++ 
@@ -50,6 +50,8 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/nqaap" install
 	mkdir -p "$(CURDIR)/debian/nqaap"
 
+	mkdir -p "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/26x26/hildon/"
+	cp -a "src/usr/share/icons/hicolor/26x26/hildon/nqaap.png" "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/26x26/hildon/nqaap.png"
 	mkdir -p "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/"
 	cp -a "src/opt/Nqa-Audiobook-player/Audiobook.py" "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/Audiobook.py"
 	mkdir -p "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/"
@@ -120,8 +122,6 @@
 	cp -a "src/usr/share/applications/hildon/nqaap.desktop" "$(CURDIR)/debian/nqaap/usr/share/applications/hildon/nqaap.desktop"
 	mkdir -p "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/nqaap.png" "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/scalable/hildon/nqaap.png"
-	mkdir -p "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/Help/"
-	cp -a "src/opt/Nqa-Audiobook-player/Help/nqaap.html" "$(CURDIR)/debian/nqaap/opt/Nqa-Audiobook-player/Help/nqaap.html"
 
 	# ======================================================
 
@@ -143,4 +143,3 @@
 #	dh_installemacsen
 #	dh_installpam
 #	dh_installmime
-#	dh_python
